body {
	SCROLLBAR-ARROW-COLOR: #E77E32; SCROLLBAR-BASE-COLOR: #CAD2E5;
}
.small {
	font-family: Verdana;
	font-size: 10px;
	color:#000000;
}
.Data {
	font-family: Verdana;
	font-size: 12px;
	color: #5A5859;
}
.Titles {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #F0920A;
}
.TitlesArabic {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #F0920A;
}
.TitlesArabicBlack {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}
a {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #F19409;
	text-decoration: underline blink;
}
.special {
	font-family: Verdana;
	font-size: 12px;
	color: #F19409;
}
.specialDown {
	font-family: Verdana;
	font-size: 10px;
	color: #F19409;
}
.allFonts {
	font-family: Verdana;
	font-size: 12px;
	color: #3B4971;
}
.allFontsArabic {
	font-family: tahoma;
	font-size: 12px;
	color: #3B4971;
}